{
	name: 			"daapr"
	, verson:		0.3.2
	, author:		"https://matth.lalonde.me"
	, description:	"DAAPr is a client-side, multi-server, DAAP protocol client."
	, contributors:	[
		{
			name:		"Mattieu Lalonde"
			, email:	"matth_code@lalonde.me"
		}
	]
	, 

}

/*
# Non-AMD Deps
* jquery
* jquery-ui
* jquery-event-drag
* jquery-datatable
* jquery-datatable-scroller
* jquery-datatable-tabletools
* jquery-datatable-colreorder
* jquery-layout
*
*/